%YAML 1.2
---
version: 1.1

condition: no  # the condition

var:
  description: a first variable
  default: no
  hidden:
    jinja: |
      {% if _.condition == "yes" %}
      condition is yes
      {% endif %}
    description: if condition is yes
...
